@font-face {
	font-family: 'WebYekan';
	src: url('WebYekan.ttf');
}
@font-face {
	font-family: 'BKoodakBold';
	src: url('BKoodakBold.ttf');
}
@font-face {
	font-family: 'danstevis';
	src: url('danstevis.ttf');
}
@font-face {
	font-family: 'Entezar6_v2.0.1';
	src: url('Entezar6_v2.0.1.ttf');
}